/* CSS styly užitečných publis funkcí které jsou dostupné VŽDY na frontendu */
/* je to zde v common.css.d, kdyby se v budoucnu chtělo používat nahrzování barev atd */

/* loading overlay */
#publis-loading-overlay {
  display: none;
  opacity: 0;
  position: fixed;
  overflow: hidden;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000000;
  background-color: #222;
  background-color: rgba(0,0,0,0.8);
  transition: opacity 0.5s ease;
}

#publis-loading-overlay.active {
  display: block !important;
  opacity: 0.7 !important;
}



/* cookies policy */
.cookieopt-holder {
  width: 100%;
  padding: 20px 15px;
  background: #3D4951;
  color: #fff;
  font-size: 12px !important;
  float: left;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 20000;
  display: none;
}

.cookieopt-holder i {
  font-size: 22px;
  margin: 0 25px;
  float: left;
}

.cookie-text {
  float: left;
  width: 55%;
}

.cookie-text a {
  color: #fff;
}

.cookieopt-holder .button {
  float: left;
  cursor: pointer;
  padding: 10px 25px;
  border: 1px solid #fff;
  margin: 0 10px 0 30px;
}